/*- CUSTOM ADVIEW -*/
.header_inner_right {
  color: #ffffff;
  font-size: 15px;
  font-weight: 500;
}
.header_inner_right a {
  color: #ffffff;
}
.header_inner_right a:hover {
  color: #eeee22;
}

#row-header {
  background-repeat: repeat-x;
  background-size: auto;
  background-position: top;
  color: #fff;
}
#row-header h2 {
  color: #fff;
}
.box-title-home {
  width: 100%;
  text-align: center;
  background: #fff;
  color: #e9851e;
  font-weight: 500;
  font-size: 20px;
  padding: 5px 0;
}
.title-section h2 {
  display: inline-block;
  background: #e9851e;
  color: #ffffff;
  font-style: italic;
  padding: 5px 100px 5px 30px;
  font-size: 50px;
  font-weight: 700;
}
.subtitle-separator {
  margin-bottom: 3em !important;
  border-bottom: 1px solid #eaeaea;
  padding-bottom: 3em;
}
.subtitle-separator h2 {
  text-align: center;
  color: #e9851e;
  font-size: 30px;
}
#section-advice .box-home .wpb_text_column {
  font-size: 20px;
  letter-spacing: 1px;
  font-weight: 300;
  color: rgba(0, 0, 0, 0.7);
}
#section-advice .box-home .wpb_text_column h3 {
  color: #e9851e;
  font-size: 20px;
  margin: 1em 0;
}
.box-frase .wpb_content_element .wpb_wrapper {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  margin: 0 auto;
}
.box-frase .wpb_content_element .wpb_wrapper h1 {
  display: block;
  font-size: 50px;
  font-style: italic;
  color: rgba(0, 0, 0, 0.7);
}
.box-frase .wpb_content_element .wpb_wrapper a.btn-primary {
  width: 100%;
  display: block;
  margin: 1em auto;
  text-align: center;
  padding: 10px 0;
  color: #ffffff;
  background: #e9851e;
  font-family: 'Oswald', sans-serif;
  font-size: 20px;
  border: 2px solid #e9851e;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  text-transform: uppercase;
  -webkit-transition: all 300ms;
  transition: all 300ms;
}
.box-frase .wpb_content_element .wpb_wrapper a.btn-primary:hover {
  background: #ffffff;
  color: #e9851e;
}
.q_image_with_text_over .text table td {
  padding: 7em 4em;
  vertical-align: bottom;
}
.q_image_with_text_over .text table td h2 {
  font-style: italic;
  margin-bottom: 10px !important;
  font-weight: 600;
}
.q_image_with_text_over .text table td div.btndesc {
  position: relative;
  z-index: 40;
}
.q_image_with_text_over .text table td div.btndesc a {
  width: 100%;
  padding: 15px 0;
  border-radius: 10px;
  font-size: 20px;
  color: #e9851e;
  background: #ffffff;
}
.q_image_with_text_over .text table td div.btndesc a:hover {
  background: rgba(233, 133, 30, 0.7);
  color: #ffffff;
}
.q_image_with_text_over .text:hover table td .caption {
  opacity: 1;
}
.q_image_with_text_over:hover .shader {
  background-color: rgba(0, 0, 0, 0.6) !important;
}
@media (min-width: 768px) and (max-width: 991px) {
  .q_image_with_text_over h2 {
    font-size: 30px !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .q_image_with_text_over h2 {
    font-size: 40px !important;
  }
  .q_image_with_text_over .text table td {
    padding: 7em 2em;
  }
}
@media (min-width: 1024px) and (max-width: 991px) {
  nav.main_menu > ul > li > a{font-size: 10px!important}
}
@media (min-width: 768px) and (max-width: 991px) {
  .q_image_with_text_over h2 {
    font-size: 30px !important;
  }
  .q_image_with_text_over .text table td {
    padding: 7em 2em;
  }
  .box-title-home {
    font-size: 14px;
  }
}
@media (max-width: 767px) {
  .q_image_with_text_over .text table td {
    vertical-align: middle;
  }
  #row-header .vc_column_container .vc_col-sm-4 {
    margin-bottom: 2em;
  }
}
.subsection-block {
  margin: 1em 0;
}
.subsection-block h3 {
  font-size: 30px;
  color: #e9851e;
  margin: 1em 0;
}
.text-feature h4 {
  color: #e9851e;
  font-family: 'Oswald', sans-serif;
  font-size: 20px;
  margin-bottom: 1em;
  font-weight: 500;
}
#franja-feature {
  font-size: 20px;
}
#franja-feature h2 {
  font-style: italic;
  font-weight: 700;
  font-size: 50px;
  display: block;
}
#franja-feature .block-header-feature {
  font-size: 20px;
  max-width: 950px;
}
#franja-feature .block-header-feature p {
  margin: 1em 0;
}
#franja-feature .image_with_text h3 {
  font-size: 20px;
}
#franja-feature a.qbutton {
  margin: 1em auto;
  font-size: 16px;
}
h2.title-orange {
  background: #e9851e;
  color: #ffffff;
  display: inline-block !important;
  padding: 5px 20px;
  font-style: italic;
  font-weight: 600;
  font-size: 50px;
}
.box-testimonios .vc_tta-panel-body {
  font-size: 20px;
  color: rgba(0, 0, 0, 0.7);
}
#franja-gris h3 {
  font-size: 20px;
}
#section-info .wpb_single_image {
  margin-bottom: 1em !important;
}
#section-info .wpb_text_column {
  font-size: 16px;
}
#section-info .wpb_text_column h4 {
  font-size: 20px;
  font-family: 'Oswald', sans-serif;
  margin-bottom: 10px;
}
#section-info .wpb_text_column h5 {
  color: #e9851e;
  font-size: 16px;
  margin-bottom: 10px;
}
#section-frase h3 {
  font-size: 30px;
  margin: 10px 0;
}
#section-frase a.qbutton {
  font-size: 16px;
}
.form-section .section_inner_margin {
  border-top: 1px solid #fff;
}
.form-section .section_inner_margin .vc_column_container {
  padding-top: 3em;
}
.row-form .form-header h2 {
  color: #ffffff;
  font-size: 50px;
  font-style: italic;
  font-weight: 600;
}
.row-form input {
  margin-bottom: 20px !important;
}
.row-form input.btn-primary {
  margin-bottom: 1em;
  background: #e9851e;
  color: #ffffff !important;
  border: 1px solid #e9851e !important;
  border-radius: 10px;
  width: 100%;
  padding: 0;
  text-align: center;
}
.tab-business .text-intab,
.tab-meet .text-intab {
  font-size: 20px;
  line-height: 2em;
  padding: 0 1em;
}
.tab-business .text-intab h2,
.tab-meet .text-intab h2 {
  font-size: 50px;
  margin: 20px 0;
  font-style: italic;
  font-weight: 600;
}
.tab-business .text-intab i.fa,
.tab-meet .text-intab i.fa {
  vertical-align: middle;
  width: 30px;
}
.tab-meet .q_tabs.vertical h2.wpb_tabs_heading {
  font-size: 50px;
  margin: 1em 0;
  text-align: center;
}
.tab-meet .q_tabs.vertical ul.tabs-nav {
  background: #e9851e;
}
.tab-meet .q_tabs.vertical ul.tabs-nav li {
  text-align: left;
}
.tab-meet .q_tabs.vertical ul.tabs-nav li a {
  text-align: left;
  border: 0;
  color: #ffffff;
  border-bottom: 1px solid #ffffff;
  border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
  -khtml-border-radius: 0px !important;
}
.tab-meet .q_tabs.vertical ul.tabs-nav li.active a {
  border: 0;
  border-bottom: 1px solid #ffffff;
  position: relative;
}
.tab-meet .q_tabs.vertical ul.tabs-nav li.active a:before {
  font: normal normal normal 16px/1 FontAwesome;
  content: "\f0da";
  position: absolute;
  left: 0;
  vertical-align: middle;
}
.tab-meet .q_tabs.vertical ul.tabs-nav li:last-child a {
  border-bottom: 0;
}
.tab-meet .q_tabs.vertical .tabs-container {
  border-left: 1px solid #e9851e;
}
.tab-meet .q_tabs.vertical .tabs-container .tab-content {
  border-left: 0;
}
.tab-business .q_tabs.vertical h2.wpb_tabs_heading {
  font-size: 50px;
  margin: 1em 0;
  text-align: center;
}
.tab-business .q_tabs.vertical ul.tabs-nav {
  background: rgba(0, 0, 0, 0.5);
}
.tab-business .q_tabs.vertical ul.tabs-nav li {
  text-align: left;
}
.tab-business .q_tabs.vertical ul.tabs-nav li a {
  font-family: 'Oswald', sans-serif;
  font-weight: 600;
  text-align: left;
  border: 0;
  color: #656262;
  border-bottom: 1px solid #656262;
  border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
  -khtml-border-radius: 0px !important;
}
.tab-business .q_tabs.vertical ul.tabs-nav li.active a {
  border: 0;
  border-bottom: 1px solid #ffffff;
  position: relative;
}
.tab-business .q_tabs.vertical ul.tabs-nav li.active a:before {
  font: normal normal normal 16px/1 FontAwesome;
  content: "\f0da";
  position: absolute;
  left: 0;
  vertical-align: middle;
}
.tab-business .q_tabs.vertical ul.tabs-nav li:last-child a {
  border-bottom: 0;
}
.tab-business .q_tabs.vertical .tabs-container {
  border-left: 1px solid rgba(0, 0, 0, 0.5);
}
.tab-business .q_tabs.vertical .tabs-container .tab-content {
  border-left: 0;
}
#section-points h3 {
  color: #e9851e;
  text-transform: uppercase;
  font-size: 20px;
  margin-bottom: 20px;
}
.number-icon {
  background: #e9851e;
  color: #ffffff;
  border-radius: 30px;
  width: 40px;
  height: 40px;
  display: inline-block;
  margin-bottom: 20px;
  padding: 10px;
}
.footer_top .widget_text {
  color: #ffffff;
  font-size: 20px;
  font-weight: 300;
  text-align: center;
  line-height: 2em;
}
.footer_top .widget_text span.q_social_icon_holder i.simple_social {
  margin: 0 auto .2em;
  color: #ffffff;
}
.footer_top .widget-form {
  line-height: 2em;
}
.footer_top .widget-form input {
  background: transparent;
  border-bottom: 1px solid #ffffff;
  color: #ffffff;
  font-weight: 600;
  font-size: 14px;
  padding: 10px;
}
.footer_top .widget-form input::-webkit-input-placeholder {
  color: #ffffff;
}
.footer_top .widget-form input:-ms-input-placeholder {
  color: #ffffff;
}
.footer_top .widget-form input::placeholder {
  color: #ffffff;
}
.footer_bottom_holder .footer_bottom {
  text-align: right;
}
.text-center {
  text-align: center;
}
.text-center img {
  display: inline-block;
}
.text-white * {
  color: #ffffff;
}
.text-orange * {
  color: #e9851e;
}
.text-uppercase * {
  text-transform: uppercase;
}
.wpb_gmaps_widget .wpb_wrapper {
  padding: 0;
}
drop_down .second .inner ul,
.drop_down .second .inner ul li ul,
.shopping_cart_dropdown,
li.narrow .second .inner ul,
.header_top .right #lang_sel ul ul,
.drop_down .wide .second ul li.show_widget_area_in_popup .widget,
.drop_down .wide.wide_background .second {
  -webkit-box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.3);
          box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.3);
}
.header_top_bottom_holder {
  -webkit-box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.2);
}
h2.naranja {color: #e9851e!important}
.naranja{color: #e9851e!important}
.gris{color: #656262!important}
.gris h4{color: #656262!important; font-weight: 600;} 
.gris p{color: #656262!important}
.q_team .q_team_description_inner p{color: #656262!important}
.gris a{color: orange;}
.bgnaranja{background-color: #fff;}

.bgnaranjatabs{background-color: #fff;}
.tab-meet .q_tabs.vertical ul.tabs-nav li a:hover {
    background: #fff;
    color: #e9851e;
} 
input.wpcf7-form-control.wpcf7-submit.submit-btn {
    font-size: 0.7em;
    border: none;
    color: #fff;
    padding: 0px 10px;
    font-weight: normal;
}
input.wpcf7-form-control.wpcf7-submit.submit-btn:hover{
  background-color: #e9851e;
  color: #fff;
}
h2.wpb_heading.wpb_tabs_heading {
    color: #e9851e;
}
.q_tabs.vertical .tabs-nav li a{font-family: 'Oswald', sans-serif;}
h2.caption.no_icon{max-width: 250px; margin: 0 auto!important;}
.btndesc a{max-width: 240px;}
.ttl-advice-team{margin-top: -90px;}

.btn-advice{
      background: #e9851e;
    max-width: 600px;
    margin: 0 auto;
    color: #fff;
    border-radius: 10px;
    padding: 5px 0px;
    text-transform: uppercase;
}
.btn-advice a{color:#fff;}/*
.txt-building p{color: #fff; position: absolute; right: 20%}
.txt-business p{color: #e9851e; position: absolute; right: 20%}*/

.ttl-services h3{color: #656262; font-style: italic;  text-transform: capitalize;}
input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover{background:#fff; color: #e9851e!important;}
.ttl-services h1{font-family: 'Oswald', sans-serif;font-style: italic; font-weight: 800}
.ttl-naranja h1{font-family: 'Oswald', sans-serif;font-style: italic; font-weight: 800; color:#e9851e;}
.ttl-services h2{font-family: 'Oswald', sans-serif;font-style: italic; font-weight: 600; padding: 20px 0px}
.ttl-services h3{font-family: 'Oswald', sans-serif;font-style: italic; font-weight: 800; font-size: 2em; text-transform: capitalize;}
.ttl-services p{font-style: bold;}
.columna-servicios.wpb_column.vc_column_container.vc_col-sm-4 div.vc_column-inner {
    padding: 0px 7px;
}
.btn-talk h1{width: 100%; max-width: 600px; text-align: center; background-color: #e9851e; padding:10px 20px; color: #fff; border-radius: 15px;}
a#btn-talk-to-us {
    top: -150px;
    width: 500px;
    text-align: center;
    position: relative;
    margin: 0px 0px 0px;
    height: auto;
    line-height: normal;
    padding: 5px 0px;

}

@media (max-width: 425px) {
  a#btn-talk-to-us{
        padding: 10px 50px;
        width: auto;
  }
}

/*MENU*/
/*nav.main_menu > ul > li > a{font-size: 12px}
nav.main_menu>ul>li>a{padding:0px 5px;}*/
